<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.avanza.chatapp.Fragments.ProfileFragment">

    <android.support.v7.widget.CardView xmlns:cardview="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="400dp"
        android:layout_margin="10dp"
        android:padding="10dp"
        app:cardBackgroundColor="@android:color/white"
        app:cardCornerRadius="4dp"
        cardview:cardElevation="2dp"
        cardview:cardUseCompatPadding="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/username"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="50dp"
                android:text="username"
                android:textSize="20sp"
                android:textStyle="bold" />

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/profile_image"
                android:layout_width="200dp"
                android:layout_height="200dp"
                android:src="@mipmap/ic_launcher" />

        </LinearLayout>

    </android.support.v7.widget.CardView>

</RelativeLayout>
